body {
    overflow: hidden;
    margin: 0;
    padding: 0;
    height: 100vh;
    font-family: 'Inter', sans-serif;
    background: #f9fafb;
    display: flex;
    flex-direction: column;
}
main {
  height: calc(100vh - 48px);
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  padding: 0 1rem;
  overflow: hidden;
  box-sizing: border-box;
  text-align: center;
}
.title-primary {
  color: #2a3073;
}

.selected-btn {
  background-color: #1d4ed8 !important;
  position: relative;
      transform: scale(1.02);
      border: 1px solid #dbeafe;
      box-shadow: 0 0 0 2px #bfdbfe;
    }
    
    .selected-btn-atm {
    background-color: #166534 !important;
    position: relative;
    transform: scale(1.02);
    border: 1px solid #4ade80;
    box-shadow: 0 0 0 2px #a7f3d0;
}

    .selected-btn::after {
      content: "✓";
      position: absolute;
      top: 8px;
      right: 12px;
      font-size: 18px;
      color: white;
      font-weight: bold;
    }
    
    .selected-btn-atm::after {
  content: "✓";
  position: absolute;
  top: 8px;
  right: 12px;
  font-size: 18px;
  color: white;
  font-weight: bold;
}

#altEgitimler,
#altEgitimlerYenileme,
#odemeYontemleri {
  max-height: calc(100vh - 200px);
  overflow-y: auto;
  width: 100%; 
  max-width: 400px;
}